{
    "repos": [
        "activetracker",
        "bytelyst-minutemaster-web",
        "bytelyst-nomgap-web",
        "voiceapp",
        "SendToEpiCodeNinja",
        "ByteListTask",
        "devopsdash",
        "taskify",
        "bytelyst-backend-micro-services",
        "bytelyst-chore-rewards-agent-intern-assignment-caren",
        "bytelyst-commons-api",
        "bytelyst-devops-dashboard-web",
        "bytelyst-ds-intern-akhil-Rephrase-Assignment",
        "bytelyst-gaslesspad-web",
        "bytelyst-github-fastapi",
        "bytelyst-micro-service",
        "bytelyst-mockr-api",
        "bytelyst-mockr-web-aditya",
        "bytelyst-nomgap-api",
        "bytelyst-note-intelligent-mcp-intern-navneet",
        "bytelyst-notelett",
        "bytelyst-notelett-api",
        "bytelyst-notelett-bolt",
        "bytelyst-notes-intern-parth-ios-switft",
        "bytelyst-photobox-intern-assignment-sachin",
        "bytelyst-quiz-flashcard-gen-web",
        "bytelyst-reactnative-intern-parth",
        "bytelyst-saas_analytics_yashoratnam_assignment",
        "bytelyst-screen-select-web",
        "bytelyst-tap-chat-web",
        "bytelyst-taskmgmt-api-intern-assignment-Aditya",
        "bytelyst-timer-intern-assignment-Akash",
        "bytelyst-timer-intern-assignment-zia",
        "bytelyst-trigglo-web"
    ]
}